How to install ruby-glib2 on Debian 9 (Stretch)